﻿
   @media only screen and (max-width:1920px){
    #btn-search {
        margin-left: 10px;
        height: 33px;
    }
    }
   
    @media only screen and (max-width:1024px){
       #nav {   
        width: 100%;   
    }
    }
    @media only screen and (max-width:768px){
    #nav {   
        width: 109%;
        margin-left: -6%;
    }
    }
    @media only screen and (max-width:414px){
      .sub-header-right input[type="text"] {
        width: 289px;
        margin-top: 0px;
        margin-left: 0%;
    }
    #btn-search{
        margin-left: 79%;
        margin-top: -8%;
    }
     #nav{
       height: 230px;
   }
   .Chi_hoverMenu{
       display:none !important;
   }
   .navbar-collapse.in{
       overflow-x:hidden !important;
   }
   .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
       margin-right:0px !important;
       margin-left:0px !important;
   }
   .row-Slider{
       margin-top:65px;
   }
    .col_1_of_4 {
        margin-left: 0;
        margin-bottom: -18%;
    }
    }
    @media only screen and (max-width:412px){
    .sub-header-right input[type="text"] {
        width: 268px;
        margin-top: 10%;
        margin-left: 1%;
    }
    #btn-search{
    margin-left: 74%;   
    margin-top: -8%;
    }
   #nav{
       height: 230px;
   }
   .Chi_hoverMenu{
       display:none !important;
   }
   .navbar-collapse.in{
       overflow-x:hidden !important;
   }
   .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
       margin-right:0px !important;
       margin-left:0px !important;
   }
   .row-Slider{
       margin-top:65px;
   }
    .col_1_of_4 {
        margin-left: 0;
        margin-bottom: -18%;
    }
    }
    @media only screen and (max-width:375px){
   .sub-header-right input[type="text"] {
        width: 244px;
        margin-top: 0%;
    }
   #btn-search{
        margin-left: 73%;
        margin-top: -9%;
    }
    }
    @media only screen and (max-width:360px){
     .sub-header-right input[type="text"] {
          width: 233px;  
          margin-top: 0%; 
      }    
      #btn-search{
       margin-left: 73%;
       margin-top: -10%;
    }
      .col_1_of_4 {
        margin-left: 0;
        margin-bottom: -18%;
    }
    } 